# Config Proxy for Yarn (READ)
```bash
yarn config set registry https://r.ctdn.net
```
# Config Proxy for NPM (READ)
```bash
npm config set registry https://r.ctdn.net
```

# Config/Set NPM Registry
```bash
npm config set registry https://npm.cubetiqs.com
```

# Config/Set NPM Scope For Private
```bash
npm config set scope @cubetiq
```

# Login/Registry to NPM Registry
```bash
npm login https://npm.cubetiqs.com
```

#### (Optional) Add user command
```bash
npm adduser --registry https://npm.cubetiqs.com
```

# Publish your NPM package (Default Registry)
```bash
npm publish
```

# Publish your NPM package (Custom Registry)
```bash
npm publish --registry https://npm.cubetiqs.com
```

# Unpublish your NPM package
```bash
npm unpublish
```
